.divTekst{
padding-top: 0;
width: auto;
}
.box_image .imgOpis h1.main-title{
width: 900px;
max-width: 100%;
margin: 0 auto;
line-height: 1.1em;
}

.boxWorkshops{
width: 1370px;
max-width: 100%;
box-sizing: border-box;
padding: 0 15px;
margin: 0 auto;
display: grid;
grid-template-columns: 1fr 0.9fr;
grid-gap: 120px 120px;
}
.boxWorkshops .left{
padding: 60px 0 0 0;
box-sizing: border-box;
display: flex;
flex-direction: column;
justify-content: space-between;
}

.boxWorkshops .left .box:last-child{
margin-bottom: 300px;
}

.boxWorkshops .right{
background-color: #FFFFFF;
padding: 60px;
box-sizing: border-box;
}

.boxWorkshops .box{
margin-bottom: 60px;
font-size: 16px;
}
.boxWorkshops .box .title{
color: #20523D;
font-family: 'Poppins', sans-serif;
font-weight: 700;
font-size: 28px;
margin-bottom: 30px;
padding-bottom: 24px;
position: relative;
}
.boxWorkshops .box .title:after{
content: "";
display: block;
width: 72px;
height: 3px;
background-color: #48BA8A;
position: absolute;
bottom: 0;
left: 0;
}

.boxWorkshops .listLead{

}
.boxWorkshops .listLead .row{
padding-left: 29px;
box-sizing: border-box;
border-left: 2px solid #48BA8A;
margin-bottom: 30px;
}

.boxWorkshops .listLead .row .titleLead{
margin-bottom: 6px;
font-size: 18px;
font-weight: 400;
}
.boxWorkshops .listLead .row .name{
margin-bottom: 6px;
font-size: 20px;
font-weight: 700;
font-family: 'Poppins', sans-serif;
}
.boxWorkshops .listLead .row .tresc{

}
.boxWorkshops .listLead .row:last-child{
margin-bottom: 0;
}

.boxWorkshops .boxTerm{
display: inline-block;
}
.boxWorkshops .boxTerm .content{
border: 1px solid #DAF2E8;
border-radius: 10px;
padding: 21px 30px 30px 30px;
box-sizing: border-box;
}
.boxWorkshops .boxTerm .content .cityTerm{
padding-bottom: 14px;
margin-bottom: 10px;
border-bottom: 1px solid #DAF2E8;
font-family: 'Poppins', sans-serif;
font-size: 20px;
color: #48BA8A;
position: relative;
}
.boxWorkshops .boxTerm .content .cityTerm .city{
font-weight: 700;
}
.boxWorkshops .boxTerm .content .cityTerm .time{
font-weight: 400;
}

.boxWorkshops .boxTerm .content .cityTerm:after,.boxWorkshops .boxTerm .content .cityTerm:before{
content: "";
display: inline-block;
width: 33px;
height: 33px;
border-radius: 50%;
position: absolute;
right: 0;
top:0;
bottom: 0;
margin: auto;
}


.boxWorkshops .boxTerm .content .cityTerm:after{
border: 1px solid #48BA8A;
vertical-align: middle;
margin-left: 10px;
transition: all 0.5s ease-out 0s;
}
.boxWorkshops .boxTerm .content .cityTerm:before{
background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAUCAYAAAC58NwRAAAAAXNSR0IArs4c6QAAAARzQklUCAgICHwIZIgAAAGoSURBVChThZLPKwRhGMefZ3YJZZWDxEU5csJFToudWYqSyMVlL+tEwiyicNAaJ/EPOJE4cGDnndTmqpycXDj4WYRNG8vu45kx5Me+663peWee76fn+zzPYLMZ7fCCMpfKTzbG/TPP8M/BoFg4JMAG1qWVt4LSvfbBRC4G7WRQGGRHInh9yVcq4v7RWxnkAPbRhJHilzy+PqeBqi01cpkN+gLcSkmOhVwrCelMTaxt4uw39ANwoUeOPoaeXhVv/X7ryMl36A/gQnccS4EgkQFsEtrY8SeUFXB7uuFkGd/vyQOtZot+ZH+XAm6lc46VPMI7Tx7U7vr165yAA1kLV0BYzvYuEoB1OYGAiA4poEzxgorYy7KpRsalgGoZo0g07oyZ8MDU9DZpD7zESU4O82iLkHA/pumd0ilpMWMWFRhgcTE3u8c2uqV7UMXiPAKF+PER4Q7b6JNumm2sIEE3KFCSIdgSqt4v/Zc001jlKfSyDVuzxjZC2cRO00GxGCagJRY/IOJ2LKCHZeIPwDKsDFEVIK6LgD6dS+wAPRsbnseS0y6hRTb/E9v5dyAXmKmf/dcEAAAAAElFTkSuQmCC') 50% 50% no-repeat;
transition: all 0.5s ease-out 0s;
}

.boxWorkshops .boxTerm .content .row{
display: flex;
justify-content: space-between;
align-items: center;
margin-bottom: 10px;
}
.boxWorkshops .boxTerm .content .row .cell{
font-size: 16px;
}

.boxWorkshops .boxTerm .content .row .cell:last-child{
font-weight: 700;
margin-left: 50px;
}
.boxWorkshops .boxTerm .content .row:last-child{
margin-bottom: 0;
}
.boxWorkshops ul.list{
list-style: none;
}
.boxWorkshops ul.list li{
padding: 10px 0;
background: none;
}
.boxWorkshops ul.list li a{
font-weight: 700;
color: #20523D;
}

.boxWorkshops h2{
color: #20523D;
font-family: 'Poppins', sans-serif;
font-weight: 700;
font-size: 28px;
position: relative;
margin: 0 0 30px 0;
padding: 0 0 24px 0;
text-align: left;
}
.boxWorkshops h2::after {
content: "";
display: block;
width: 72px;
height: 3px;
position: absolute;
bottom: 0;
left: 0;
right: auto;
background: none;
background-color: #48BA8A;
}

@media screen and (max-width:1300px){
.boxWorkshops .box .title{font-size: 22px;padding-bottom: 15px;margin-bottom: 20px}
}
@media screen and (max-width:900px){
.boxWorkshops{grid-template-columns: 1fr;grid-gap: 10px 10px}
.boxWorkshops .left .box:last-child{margin-bottom: 0}
.boxWorkshops .right{padding: 20px}
}